Subject: Obtaining & Installing Kernel Compiled with Tulip (21040) driver

From: Bill Bumgarner <[email-masked]>
Date: Sat, 8 Jun 96 01:37:24 -0700

Hello!

	I'm in need of a debian kernel compiled with the 21040 ethernet driver.
	
	While being familiar with the overall installation and  
configuration of Linux, I am woefully lacking in an understanding of how to  
obtain a kernel compiled with a driver that does not appear to be included  
in the Debian 1.1 beta kernel.
	
	Unfortunately, because I do not have access to a working Linux box  
with enough drive space to compile my own kernel, I'm in need of an  
alternative source.
	
	Any assistance would be highly appreciated!
	
	thanks,
	b.bum